
D4Science Infrastructure - Task #8750

Create Accounting Service Cluster

May 25, 2017 03:02 PM - Luca Frosini

Status: Closed Start date: May 25, 2017

Priority: High Due date: Jan 28, 2018

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.5

  

Infrastructure: Production   

Description

Subtasks:

Task # 8752: HA Proxy Instance for accounting service Closed

VM Creation # 8754: Please Create VM to install Accounting Service - 1 Closed

VM Creation # 8756: Please Create VM to install Accounting Service - 2 Closed

VM Creation # 11030: Please Create VM to install Accounting Service - 3 Closed

History

#1 - May 26, 2017 10:48 AM - Roberto Cirillo

- Due date set to Jun 05, 2017

due to changes in a related task

#2 - Jun 07, 2017 07:32 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Jun 30, 2017 11:36 AM - Andrea Dell'Amico

- Status changed from In Progress to Closed
